body{
        margin-top: 0px;
      }
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
        .logo_lg{
          display: block !important;
        }
        .logo_sm{
          display: none !important;
        }
        .carousel-inner {
          min-height: 750px !important;
        }
        .carousel-control-prev-icon,
        .carousel-control-next-icon {
          display: inline-block;
          width: 3rem !important;
          height: 5rem !important;
        }
        .otros_menu ul li span{
          width: 75px !important;
          height: 75px !important;
        }
        .otros_menu ul li{
          max-width: 75px !important;
        }
        .otros_menu ul li{
          margin-right: 20px !important;
        }
        .bg_carrusel{
          background-image: url("../img/bg_carrusel.jpg") !important;
          background-size: initial !important;  
          border-radius: 250px 0px 0px 0px !important;
        }
        .bg_pintamos{
          border-radius: 0px 0px 250px 0px !important;
        }
        .notas3 img{
          max-width: 60px !important;
          margin: 10px auto 0px auto;
        }
        .menu_galeria{
          display: block !important;
        }
        .menu_galeria .otros{
          padding-right: 0px !important;
          text-align: center !important;
          font-weight: bold;
        }
      }
      .logo_sm{
          display: block;
        }
        .logo_lg{
          display: none;
        }
      .b-example-divider {
        width: 100%;
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        width: 1.5rem;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: #FFF;
      }

      .nav-scroller {
        position: relative;
        z-index: 2;
        height: 2.75rem;
        overflow-y: hidden;
      }

      .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
      }

      .btn-bd-primary {
        --bd-violet-bg: #712cf9;
        --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

        --bs-btn-font-weight: 600;
        --bs-btn-color: var(--bs-white);
        --bs-btn-bg: var(--bd-violet-bg);
        --bs-btn-border-color: var(--bd-violet-bg);
        --bs-btn-hover-color: var(--bs-white);
        --bs-btn-hover-bg: #6528e0;
        --bs-btn-hover-border-color: #6528e0;
        --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
        --bs-btn-active-color: var(--bs-btn-hover-color);
        --bs-btn-active-bg: #5a23c8;
        --bs-btn-active-border-color: #5a23c8;
      }

      .bd-mode-toggle {
        z-index: 1500;
      }

      .bd-mode-toggle .dropdown-menu .active .bi {
        display: block !important;
      }
      .bg_pintamos{
        background-color: #000;
        border-radius: 0px 0px 150px 0px;
        background-image: url("../img/bg_parallax.jpg");
        text-align: center;
        padding:120px 0px;
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
      }
      .bg_pintamos img{
        margin-top: 0 auto;
        max-width: 90%;
      }
      .bg_pintamos_landing{
        background-color: #000;
        background-image: url("../img/bg_parallax.jpg");
        text-align: center;
        padding:80px 0px 30px 0px;
        background-attachment: fixed;
        background-position: top;
        background-repeat: no-repeat;
        background-size: auto;
      }
      .bg_pintamos_landing img{
        margin-top: 0 auto;
        max-width: 50%;
      }
      .notas3{
        font-size: 16px;
        text-align: justify;
        padding: 50px 30px 80px 30px;
      }
      .notas3 h2{
        text-align: left;
        padding: 20px 0px 10px 0px;
        border-bottom: 1px solid #eaeaea;
        margin: 10px 0px;
      }
      .notas3 img{
        max-width: 100%;
        margin: 10px auto 0px auto;
      }
      .notas3 span{
        font-size: 18px;
        font-weight: bold;
        max-width: 100%;
      }
      .denotas{
        padding: 20px 0px;
      }
      .centrado{
        text-align: center;
      }
      .notas{
        font-size: 20px;
        text-align: center;
        padding: 80px 10px;
      }
      .notas2{
        font-size: 20px;
        text-align: center;
        padding: 100px 10px;
      }
      .notas2 h2{
        padding-bottom: 15px;
        border-bottom: 1px solid #eaeaea;
        margin-bottom: 25px;
      }
      .bg_carrusel{
        background-color: #000;
        border-radius: 150px 0px 0px 0px;
        background-image: url("../img/bg_carrusel_sm.jpg");
        background-size: 100%;
        background-position: top;
        background-repeat: no-repeat;   
      }
      .footer-dark{
        color: #FFF;
        padding: 20px 0px 75px 0px;
      }
      .footer-dark p{
        font-size: 12px;
        text-align: center;
      }
      .social-list{
        list-style: none;
        padding: 20px 0px 0px 0px;
        justify-content: center !important;
        display: flex;
      }
      .social-list li{
        float: left;
        margin-right: 20px;
      }
      #donate-button-container img{
        max-width: 240px !important;
      }
      .otros_menu{
        padding: 50px 0px;
        text-align: center;
      }
      .otros_menu ul{
        padding: 0px;
        margin: 0px;
        list-style: none;
        justify-content: center !important;
        display: flex;
        text-align: center;
      }
      .otros_menu ul li{
        float: left;
        margin-right: 10px;
        max-width: 50px;
        text-align: center;
      }
      .otros_menu ul li .active{
        border: 5px solid #000;
      }
      .otros_menu ul li span{
        float: left;
        width: 50px;
        height: 50px;
        margin: 0 auto 10px auto;
        background-color: #000;
        border-radius: 100px;
      }
      .otros_menu ul li p{
        font-size: 12px;
        font-weight: bold;
      }
      .otros_menu ul li .combi79{
        background-image: url("../img/combi79.png") !important;
        background-size: cover;
        background-position: center;
      }
      .otros_menu ul li .vocho86{
        background-image: url("../img/vocho1.jpg") !important;
        background-size: cover;
        background-position: center;
      }
      .otros_menu ul li .atlantic87{
        background-image: url("../img/atlantic87.jpg") !important;
        background-size: cover;
        background-position: center;
      }
      .otros_menu ul li .mustang83{
        background-image: url("../img/mustang83.jpg") !important;
        background-size: cover;
        background-position: center;
      }
      .otros_menu ul li .altima98{
        background-image: url("../img/altima98.jpg") !important;
        background-size: cover;
        background-position: center;
      }
      .otros_menu ul li .corsar86{
        background-image: url("../img/corsar86/corsar_sm.jpg") !important;
        background-size: cover;
        background-position: center;
      }
      .otros_menu ul li .cavalier91{
        background-image: url("../img/cavalier91/cavalier91_sm.jpg") !important;
        background-size: cover;
        background-position: center;
      }
      @media (min-width: 768px) {
        .menu_inf_mob{
          display: none !important;
        }
      }
      .menu_inf_mob{
        width: 100%;
        background-color: #161616;
        color: #FFF;
        z-index: 999;
        padding: 5px 0px 10px 0px;
        margin: 0px;
        list-style: none;
        justify-content: center !important;
        display: flex;
        text-align: center;
        font-size: 14px;
        font-weight: 600;
      }
      .menu_inf_mob li{
        float: left;
        margin-right: 20px;
      }
      .menu_inf_mob .active{
        color: #DCFF45 !important;
        border-bottom:1px solid;
      }
      .menu_inf_mob a{
        text-decoration: none;
        color: #FFF;
      }
      .ficha{
        text-align: left;
      }
      .menu_galeria{
        display: flex;
        gap: 3px;
        overflow-x: auto; /* Activa la barra de scroll horizontal */
        overflow-y: hidden; /* Oculta la barra vertical */
        padding: 15px;
        width: 100%;
        max-width: 100%; /* Ancho máximo para forzar el desbordamiento */
      }
      .menu_galeria .otros{
        padding-right: 20px;
        text-align: left;
        font-weight: bold;
      }